## python-ping3 4.0.4

=== debian/changelog ===
python-ping3 (4.0.4-2) unstable; urgency=low

  * Make debian/watch compatible with version 2.21.3
  * debian/salsa-ci.yml: make lintian job fail if warnings, add
    --pedantic --fail-on pedantic

 -- Carles Pina i Estany <carles@pina.cat>  Mon, 06 Nov 2023 22:53:44 +0000

python-ping3 (4.0.4-1) unstable; urgency=medium

  * Initial release. (Closes: #1053817)

 -- Carles Pina i Estany <carles@pina.cat>  Sun, 22 Oct 2023 22:33:37 +0100
