=== debian/control ===
Source: python-ping3
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Carles Pina i Estany <carles@pina.cat>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-setuptools
Standards-Version: 4.6.2
Homepage: https://github.com/kyan001/ping3
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-ping3
Vcs-Git: https://salsa.debian.org/python-team/packages/python-ping3.git

Package: python3-ping3
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python module and command to ping hosts using raw sockets
 Ping3 is a pure Python 3 implementation of the ICMP ping implementation using
 raw sockets.
 .
 In some configurations, ICMP messages can only be sent from processes running
 as root.
 .
 This package installs the library for Python 3 and ping3 command.
