=== debian/tests/control ===
Test-Command: ping3 localhost
Depends: python3-ping3
Restrictions: allow-stderr, needs-root
Features: test-name=ping3_localhost

Test-Command: cd "$AUTOPKGTEST_TMP"; python3 -c "import ping3"
Depends: python3-ping3
Features: test-name=import_ping3
