=== debian/watch ===
version=4
https://github.com/kyan001/ping3/tags \
  (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
